#main_txt {background:url('/sh_img/index/main_banner/img/main_banner_01.png') 0 0 no-repeat}
#main_txt #txt_box{position:relative;height:945px}
#txt_box #main_sq {position:absolute;top:400px;left:50%;margin-left:200px;opacity:0;width:500px; z-index:999}
#txt_box #txt01 {position:absolute;top:437px;left:50%;margin-left:50px;margin-top:-50px;opacity:0;width:500px;}
#txt_box #txt02 {position:absolute;top:500px;left:50%;margin-left:-50px;margin-top:-50px;opacity:0;width:500px;}
#txt_box #txt03 {position:absolute;top:396px;left:50%;margin-left:-300px;margin-top:-50px;opacity:0;width:500px;}